@charset "UTF-8";
body {
  font-size: 16px;
  margin: 0;
  font-family: 'Roboto', sans-serif;
  -webkit-font-smoothing: antialiased;
}

* {
  box-sizing: border-box;
}

.wrapper {
  max-width: 1180px;
  margin: 0 auto;
}

.wp-block-image img {
    object-fit: contain;
}

.wrapper.padding {
  padding: 1em;
}

.wrapper.padding-sites {
  padding: 0 1em;
}

.wrapper.padding-top-bottom {
  padding: 1em 0;
}

input, textarea {
  font-family: 'Roboto', sans-serif;
  background-color: transparent;
  font-size: 1em;
  padding: 1em 0.5em;
  border: 1px solid #444;
  width: 100%;
  margin: 0 0 0.5em 0;
  background-color: white;
}

form label {
  margin: 0.5em 0;
  display: inline-block;
  font-weight: 700;
  font-size: 1.1em;
  font-family: 'Roboto', sans-serif;
}

textarea {
  resize: none;
}

input:focus, textarea:focus {
  outline: none;
  border: 1px solid #BD252C;
}

h1, h2, h3, h4 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700 !important;
}

h2 {
  font-size: 2.5em;
}

.fancyheadline {
  margin: 0;
  font-size: 4em;
  color: black;
}

/* Tímabundið hide-a scrolltop ör */
#site-scroll-top {
  display: none;
}

body #page #site-container {
  transition: 0.5s ease;
  padding-top: 118px;
}

body.menuisout #page #site-container, body.warningisout #page #site-container {
  opacity: 0.1;
  filter: blur(2px);
}

#site-container {
  padding-top: 79px;
}

table.cart img {
  max-width: 100px;
  height: auto;
}

input.button {
  font-weight: 700;
  color: white;
  border: 0;
  padding: 0.5em 1em;
  font-family: 'Roboto', sans-serif;
  color: white !important;
}

.btn, .button, button {
  font-family: 'Roboto', sans-serif;
  color: white !important;
  font-weight: 700;
  padding: 0.8em 1.4em;
  font-size: 1.15em;
  width: initial;
  text-align: center;
  background-color: #BD252C !important;
  text-decoration: none;
  box-shadow: none;
  border-radius: 0;
  text-shadow: none !important;
  display: inline-block;
}

.btn.neg, .button.neg, button.neg {
  background-color: transparent !important;
  color: #BD252C !important;
  border: 2px solid #BD252C !important;
}

.btn.neg-white, .button.neg-white, button.neg-white {
  background-color: transparent !important;
  color: white !important;
  border: 2px solid white !important;
}

.btn.pos, .button.pos, button.pos {
  color: white !important;
  background: #BD252C !important;
  border: 0;
}

.btn-container.centered {
  text-align: center;
}

.form-contact-info {
  margin: 2em 0;
}

.form-contact-info a {
  font-family: 'Roboto', sans-serif;
  color: black;
  text-decoration: none;
  font-weight: 700;
  font-size: 1.5em;
  margin-right: 2em;
  line-height: 1.75;
}

nav.language-nav {
  text-align: right;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: #eeeeee;
}

nav.language-nav .wpml-ls-statics-shortcode_actions a {
  background: transparent;
}

nav.language-nav .wpml-ls-statics-shortcode_actions .wpml-ls-current-language > a {
  border-bottom: 2px solid #BD252C;
}

body.scrolled-past-topbar header#top-menu {
  top: 0;
}

header#top-menu {
  position: fixed;
  top: 40px;
  left: 0;
  width: 100%;
  z-index: 999;
  background-color: white;
  box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.05);
  transition: 0.7s ease;
}

header#top-menu .wrapper {
  display: flex;
}

header#top-menu .wrapper .logo {
  background-color: white;
  padding: 0 10px 0 0;
  display: block;
}

header#top-menu .wrapper .logo img.logo-img {
  height: 37px;
  margin: 3px 0;
}

header#top-menu .wrapper .logo .landsbjorg {
  width: 27px;
  float: left;
  margin: 12px 1rem 7px 0;
}

header#top-menu .wrapper nav#main-menu-desktop {
  flex: 1;
  text-align: right;
}

header#top-menu .wrapper nav#main-menu-desktop > ul.menu {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 11px 0;
}

header#top-menu .wrapper nav#main-menu-desktop > ul.menu > li {
  display: inline-block;
  margin-left: 1rem;
  position: relative;
}

header#top-menu .wrapper nav#main-menu-desktop > ul.menu > li > a {
  text-decoration: none;
  color: black;
  font-family: 'Roboto';
  font-weight: 700;
}

header#top-menu .wrapper nav#main-menu-desktop > ul.menu > li > .sub-menu {
  display: none;
}

header#top-menu .wrapper nav#main-menu-desktop > ul.menu > li:hover .sub-menu {
  display: block;
  position: absolute;
  left: -1rem;
  text-align: left;
  padding: 1rem;
  margin: 0;
  list-style: none;
  min-width: 200px;
  background: white;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
}

header#top-menu .wrapper nav#main-menu-desktop > ul.menu > li:hover .sub-menu li a {
  text-decoration: none;
  color: black;
  margin-bottom: 0.5rem;
  display: inline-block;
  font-weight: 300;
}

header#top-menu .wrapper a#sms-notification-form-button {
  padding: 10px;
  font-size: 0.9em;
  margin: 5px 0 5px 1rem;
  text-decoration: none;
  color: black;
  background: #eba53c;
  border-radius: 5px;
  font-weight: 500;
}

header#top-menu .wrapper nav#warningmenu {
  float: left;
  position: relative;
}

header#top-menu .wrapper nav#warningmenu a#warningbutton {
  font-family: 'Merriweather Sans', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  text-decoration: none;
  color: #d6d6d6;
  padding: 0 0.8em;
  height: 47px;
  line-height: 47px;
  font-size: 1.1em;
  display: inline-block;
  margin-left: 0.5rem;
  cursor: pointer;
}

header#top-menu .wrapper nav#warningmenu a#warningbutton span.count {
  position: absolute;
  top: 6px;
  right: 6px;
  font-size: 11px;
  line-height: 1;
  font-family: 'Roboto', sans-serif;
}

header#top-menu .wrapper nav#warningmenu #warning-menu {
  position: absolute;
  left: 0.5rem;
  top: 47px;
  max-height: 0;
  overflow: auto;
  width: 400px;
  background-color: #BD252C;
  transition: max-height 0.5s ease;
}

header#top-menu .wrapper nav#warningmenu #warning-menu .content {
  padding: 0 1rem 0 1rem;
}

header#top-menu .wrapper nav#warningmenu #warning-menu h1 {
  padding: 1rem;
  margin: 0;
  color: white;
}

header#top-menu .wrapper nav#warningmenu #warning-menu .alert {
  cursor: pointer;
  margin: 0 0 1em 0;
  background-color: black;
  padding: 0.25em;
  color: white;
  cursor: pointer;
}

header#top-menu .wrapper nav#warningmenu #warning-menu .alert h2 {
  margin: 0;
  float: left;
  margin: 0 0.25em 0 0;
  font-size: 1em;
}

header#top-menu .wrapper nav#warningmenu #warning-menu .alert p {
  margin: 0;
  float: left;
}

header#top-menu .wrapper nav#main-menu-mobile {
  display: none;
  font-family: 'Merriweather Sans', sans-serif;
  float: left;
  position: relative;
}

header#top-menu .wrapper nav#main-menu-mobile a#menubutton {
  font-weight: 700;
  letter-spacing: 0.1em;
  color: white;
  text-decoration: none;
  background-color: #BD252C;
  padding: 0 0.8em;
  height: 47px;
  line-height: 47px;
  font-size: 1.1em;
  display: inline-block;
  cursor: pointer;
}

header#top-menu .wrapper nav#main-menu-mobile #menu {
  position: absolute;
  left: 0;
  top: 47px;
  max-height: 0;
  overflow: auto;
  width: 100%;
  background-color: #BD252C;
  transition: max-height 0.5s ease;
}

header#top-menu .wrapper nav#main-menu-mobile #menu > ul {
  padding: 1em;
  margin: 0;
  list-style: none;
  column-count: 3;
}

header#top-menu .wrapper nav#main-menu-mobile #menu > ul > li {
  margin: 0 0 1em 0;
}

header#top-menu .wrapper nav#main-menu-mobile #menu > ul > li.page_item_has_children {
  /* margin: 1em 0; */
}

header#top-menu .wrapper nav#main-menu-mobile #menu > ul > li a {
  color: white;
  text-decoration: none;
  font-weight: 700;
  text-transform: uppercase;
}

header#top-menu .wrapper nav#main-menu-mobile #menu > ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

header#top-menu .wrapper nav#main-menu-mobile #menu > ul ul li a {
  font-weight: 400;
  text-transform: none;
}

header#top-menu .wrapper nav#main-menu-mobile #menu::-webkit-scrollbar {
  display: none;
}

body.menuisout #menu {
  max-height: calc(90vh - 47px) !important;
}

body.warningisout a#warningbutton {
  background-color: #BD252C;
  color: white !important;
}

body.warningisout #warning-menu {
  max-height: calc(90vh - 47px) !important;
}

.bordi {
  position: absolute;
  top: 25px;
  right: -105px;
  z-index: 9;
  background-color: #CF282C;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0.25em;
  font-size: 0.85em;
  width: 315px;
  transform: rotate(38deg);
  color: white;
}

.home #lead {
  padding-bottom: 0;
  height: auto !important;
}

.home #lead .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
}

.home #lead .grid img.bg {
  position: absolute;
}

.home #lead .grid > div {
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 3em;
  min-height: 270px;
  color: white;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  background-size: cover !important;
  background-position: 50% 50% !important;
  overflow: hidden;
}

.home #lead .grid > div h2 {
  margin: 0;
  font-size: 2.5em;
  line-height: 1;
}

.home #lead .grid > div h3 {
  margin: 1.5rem 0;
  font-size: 1.4em;
  font-weight: 400 !important;
}

.home #lead .grid > div .btn {
  display: inline-block;
  padding: 9px 10px;
}

.home #lead .grid > div:first-of-type {
  justify-content: flex-end;
  height: 100%;
  grid-row: span 2;
}

.home #lead .grid > div:first-of-type .gcontent {
  display: flex;
}

.home #lead .grid > div .gcontent {
  max-width: calc(1180px / 2);
  padding: 0 1em;
  position: relative;
  z-index: 1;
}

.home #lead .grid > div:nth-of-type(1) img.gicon {
  margin-left: -1em;
  max-width: 120px;
  margin-right: 1em;
  position: relative;
  z-index: 1;
}

.home #lead .grid > div:nth-of-type(1) img.bg {
  max-height: 90%;
  max-width: 65%;
  top: 25%;
  right: 0;
}

.home #lead .grid > div:nth-of-type(2) h2, .home #lead .grid > div:nth-of-type(3) h2 {
  font-size: 2em;
}

.home #lead .grid > div:nth-of-type(2) h3, .home #lead .grid > div:nth-of-type(3) h3 {
  font-size: 1.2em;
}

.home #lead .grid > div:nth-of-type(2) img.gicon, .home #lead .grid > div:nth-of-type(3) img.gicon {
  width: 120px;
  margin-left: 2em;
  position: relative;
  z-index: 1;
}

.home #lead .grid > div:nth-of-type(2) .gcontent, .home #lead .grid > div:nth-of-type(3) .gcontent {
  min-width: 70%;
}

.home #lead .grid > div:nth-of-type(2) img.bg, .home #lead .grid > div:nth-of-type(3) img.bg {
  max-height: 92%;
  max-width: 60%;
  top: 10%;
  right: -12%;
}

.home #lead section.travel-plan-fleki {
  position: relative;
  height: 440px;
  margin-top: -20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  background-size: cover !important;
  background-position: 50% 50% !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  overflow: hidden;
}

.home #lead section.travel-plan-fleki img.bg {
  max-width: 50%;
  max-height: 91%;
  position: absolute;
  right: 0;
}

.home #lead section.travel-plan-fleki .wrapper {
  position: relative;
  width: 1180px;
  max-width: 100%;
  padding: 0 1em;
  display: flex;
  z-index: 1;
}

.home #lead section.travel-plan-fleki .wrapper img.gicon {
  max-width: 140px;
  margin-right: 2em;
}

.home #lead section.travel-plan-fleki h2 {
  font-size: 3em;
  margin: 0;
}

.home #lead section.travel-plan-fleki h3 {
  margin: 1em 0;
  font-size: 1.4em;
  font-weight: 400 !important;
}

.home #lead section.travel-plan-fleki .btn {
  display: inline-block;
  padding: 9px 10px;
}

.home section#main #videos {
  margin-top: 1rem;
}

.home section#main #videos .video-container {
  display: flex;
  margin: 2em -1em;
}

.home section#main #videos .video-container .video {
  height: 143px;
  background: #BD252C;
  flex: 1;
  margin: 0 1em;
  overflow: hidden;
}

.home section#main #videos .video-container .video img {
  max-width: 100%;
  margin-top: -28px;
}

.home section#main #videos .btn {
  margin: 0 auto;
}

.home section#main .fp-fleki {
  margin: 2em 0;
}

.home section#main #sponsors p {
  font-weight: 400;
  font-size: 1.5em;
}

.home section#main #sponsors .sponsorslist .sponsor {
  display: inline-block;
  text-decoration: none;
  width: 12%;
  padding: 1em;
}

.home section#main #sponsors .sponsorslist .sponsor img {
  max-width: 100%;
  vertical-align: middle;
}

.home section#main #sponsors .btn {
  margin: 1rem 0 0 0;
  font-size: 1.25em;
  display: inline-block;
}

.home section#main #contactus form.forsida-contact-form {
  max-width: 65%;
}

.home section#main #contactus form.forsida-contact-form .fieldgroup {
  padding: 0;
  margin: 2em 0;
  display: flex;
}

.home section#main #contactus form.forsida-contact-form .fieldgroup fieldset {
  flex: 1;
  padding: 0 2em 0 0;
  border: 0;
  margin: 0;
}

#lead {
  background-size: cover !important;
  background-position: 50% 50% !important;
}

#lead .lead-content {
  background: #BD252C;
  color: white;
  padding: 2em 0;
}

#lead .lead-content .wrapper {
  display: flex;
  align-items: center;
}

#lead .lead-content .wrapper h1, #lead .lead-content .wrapper ul {
  flex: 1;
}

#lead .lead-content .wrapper ul {
  list-style: none;
  text-align: right;
}

#lead .lead-content .wrapper ul li {
  display: inline-block;
  margin-left: 0.5em;
}

#lead .lead-content .wrapper ul li a {
  color: white;
  text-decoration: none;
  font-weight: 700;
}

#lead .lead-content .wrapper ul li:after {
  content: "/";
  margin-left: 0.75em;
  font-weight: 700;
}

#lead .lead-content .wrapper ul li:last-of-type:after {
  display: none;
}

#lead:not(.nopic) {
  position: relative;
  height: 400px;
}

#lead:not(.nopic) .lead-content {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 0.5em 0;
}

#main article#main-article {
  background-color: white;
  display: flex;
}

#main article#main-article iframe {
  max-width: 100% !important;
}

#main article#main-article .article-content {
  width: calc(100% - 220px);
}

#main article#main-article .article-content iframe[src*=".issuu."] {
  width: 100%;
  min-height: 1000px;
}

#main article#main-article aside#article-sidebar {
  width: 220px;
  padding: 1em 1em 0 0;
}

#main article#main-article aside#article-sidebar ul#sidebar-nav {
  display: none;
  padding: 0;
  margin: 0;
  list-style: none;
  font-size: 1.1rem;
}

#main article#main-article aside#article-sidebar ul#sidebar-nav > li {
  padding: 0.5em 0;
  font-size: 1.25em;
}

#main article#main-article aside#article-sidebar ul#sidebar-nav > li a {
  color: black;
  text-decoration: none;
}

#main article#main-article aside#article-sidebar ul#sidebar-nav > li ul.sub-menu {
  display: none;
}

#main article#main-article aside#article-sidebar ul#sidebar-nav > li.current-menu-parent > a, #main article#main-article aside#article-sidebar ul#sidebar-nav > li.current-menu-item > a {
  font-weight: 700;
}

#main article#main-article aside#article-sidebar ul#sidebar-nav > li.current-menu-parent ul.sub-menu, #main article#main-article aside#article-sidebar ul#sidebar-nav > li.current-menu-item ul.sub-menu {
  display: block;
  list-style: none;
  padding-left: 1em;
  margin-top: 1em;
}

#main article#main-article aside#article-sidebar ul#sidebar-nav > li.current-menu-parent ul.sub-menu li, #main article#main-article aside#article-sidebar ul#sidebar-nav > li.current-menu-item ul.sub-menu li {
  font-size: 1rem;
  margin: 0.5em 0;
}

#main article#main-article aside#article-sidebar ul#sidebar-nav > li.current-menu-parent ul.sub-menu li.current-menu-item a, #main article#main-article aside#article-sidebar ul#sidebar-nav > li.current-menu-item ul.sub-menu li.current-menu-item a {
  font-weight: 700;
}

#main article#main-article aside#article-sidebar .menu > ul li a {
  text-decoration: none;
}

#main article#main-article aside#article-sidebar .menu > ul > li {
  display: none;
}

#main article#main-article aside#article-sidebar .menu > ul > li.current_page_parent {
  display: block;
}

#main article#main-article aside#article-sidebar .menu > ul > li.current_page_parent > a {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.1em;
  display: block;
  border-bottom: 5px solid;
}

#main article#main-article aside#article-sidebar .menu > ul > li.current_page_parent ul.children li {
  display: block;
  padding: 0 0 0 20px;
}

#main article#main-article aside#article-sidebar .menu > ul > li.current_page_item {
  display: block;
}

#main article#main-article aside#article-sidebar .menu > ul > li.current_page_item ul.children li {
  display: block;
  padding: 0 0 0 20px;
}

#main article#main-article aside#article-sidebar .menu > ul > li.current_page_item > a {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.1em;
  display: block;
  border-bottom: 5px solid;
}

section.related.products .products {
  display: flex;
  max-width: 100%;
  list-style: none;
  padding: 0;
}

section.related.products .products li {
  flex: 1;
}

section.related.products .products li img {
  width: auto;
  height: 300px;
  margin: 0 auto;
}

.woocommerce #main article#main-article h1.product_title {
  font-size: 3em;
  margin: 0;
}

.woocommerce #main article#main-article div.product div.images {
  width: 35%;
}

.woocommerce #main article#main-article div.product div.summary {
  width: 65%;
}

li#field_2_27 {
  position: relative;
}

li#field_2_27:after {
  content: "Add places here";
  position: absolute;
  right: 38px;
  background-color: #BD252C;
  color: white;
  font-weight: 700;
  font-size: 0.9em;
  padding: 0.5em;
}

li#field_2_27:before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 46px;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 12px solid #BD252C;
}

footer#main-footer {
  background-color: #BD252C;
  margin-top: 2em;
}

footer#main-footer #main-info {
  color: white;
  padding: 1em 0;
}

footer#main-footer #main-info a {
  text-decoration: none;
  color: white;
}

footer#main-footer #main-info .content {
  display: flex;
}

footer#main-footer #main-info .content > div {
  flex: 1;
}

footer#main-footer #main-info .content > div ul {
  list-style: none;
  padding: 0;
  margin: 1em 0;
}

footer#main-footer #main-info .content > div ul li {
  margin: 0.5em 0;
}

footer#main-footer #main-info .content > div h3 {
  margin: 1em 0 0.5em 0;
  line-height: 1;
}

footer#main-footer #main-info .content > div.social {
  padding: 2em 0;
}

footer#main-footer #main-info .content > div.social > a {
  display: inline-block;
  padding: 0.5em;
  margin: 0 0.25rem;
  border-radius: 5px;
  color: white;
  font-size: 25px;
  min-width: 55px;
  text-align: center;
}

footer#main-footer #main-info .content > div.social > a.facebook {
  background: #4267b2;
}

footer#main-footer #main-info .content > div.social > a.twitter {
  background: #1DA1F2;
}

footer#main-footer #main-info .content > div.social > a.youtube {
  background: #c4302b;
}

footer#main-footer #main-info .content > div.social > a.instagram {
  background: #222;
}

/* Clearfix */
.clearfix:after {
  clear: both;
  content: " ";
  display: table;
}

.clearfix:before {
  content: " ";
  display: table;
}

/* gravity form fix */
.page .article-content .gform_wrapper {
  display: block !important;
}

/* weather template */
body.page-template-conditions-template #fc_frame, body.page-template-conditions-template #fc_frame.fc-widget-normal {
  display: none !important;
}

body.page-template-conditions-template .map-frame {
  height: calc(100vh - 121px);
  width: 100%;
  position: relative;
}

body.page-template-conditions-template .map-frame > div, body.page-template-conditions-template .map-frame > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: 0.5s ease;
  z-index: 1;
  overflow: auto;
}

body.page-template-conditions-template .map-frame > div.active, body.page-template-conditions-template .map-frame > iframe.active {
  opacity: 1;
  z-index: 9;
}

body.page-template-conditions-template .map-frame > div.roadconditions, body.page-template-conditions-template .map-frame > iframe.roadconditions {
  background-color: #a2cdec;
}

body.page-template-conditions-template .map-frame > div.roadconditions img, body.page-template-conditions-template .map-frame > iframe.roadconditions img {
  max-width: 100%;
}

body.page-template-conditions-template .map-frame > div.roadconditions a img, body.page-template-conditions-template .map-frame > iframe.roadconditions a img {
  margin: 0 auto;
  display: block;
}

body.page-template-conditions-template .map-frame > div.roadconditions div.faerd-uppl, body.page-template-conditions-template .map-frame > iframe.roadconditions div.faerd-uppl {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0.5em;
  background: #f0eee8bd;
  font-weight: 600;
  max-width: 250px;
}

body.page-template-conditions-template .map-frame > div.roadconditions div.faerd-uppl > div, body.page-template-conditions-template .map-frame > iframe.roadconditions div.faerd-uppl > div {
  display: inline-block;
}

body.page-template-conditions-template .map-frame > div.roadconditions div.faerd-uppl > div > span, body.page-template-conditions-template .map-frame > iframe.roadconditions div.faerd-uppl > div > span {
  display: inline-block;
  margin-right: 0.5em;
  width: 40px;
  background: gray;
  height: 3px;
  margin-bottom: 4px;
}

body.page-template-conditions-template .map-frame > div.roadconditions div.faerd-uppl > div > span.orange, body.page-template-conditions-template .map-frame > iframe.roadconditions div.faerd-uppl > div > span.orange {
  background: #fca335;
}

body.page-template-conditions-template .map-frame > div.roadconditions div.faerd-uppl > div > span.lightblue, body.page-template-conditions-template .map-frame > iframe.roadconditions div.faerd-uppl > div > span.lightblue {
  background: #04b7ff;
}

body.page-template-conditions-template .map-frame > div.roadconditions div.faerd-uppl > div > span.blue, body.page-template-conditions-template .map-frame > iframe.roadconditions div.faerd-uppl > div > span.blue {
  background: #0603ff;
}

body.page-template-conditions-template .map-frame > div.roadconditions div.faerd-uppl > div > span.white, body.page-template-conditions-template .map-frame > iframe.roadconditions div.faerd-uppl > div > span.white {
  background: white;
}

body.page-template-conditions-template .map-frame > div.roadconditions div.faerd-uppl > div > span.black, body.page-template-conditions-template .map-frame > iframe.roadconditions div.faerd-uppl > div > span.black {
  background: #444444;
}

body.page-template-conditions-template .map-frame > div.roadconditions div.faerd-uppl > div > span.red, body.page-template-conditions-template .map-frame > iframe.roadconditions div.faerd-uppl > div > span.red {
  background: #ff0400;
}

body.page-template-conditions-template .map-frame > div.roadconditions div.faerd-uppl > div > span.gray, body.page-template-conditions-template .map-frame > iframe.roadconditions div.faerd-uppl > div > span.gray {
  background: #aba9a7;
}

body.page-template-conditions-template .map-frame > div.roadconditions div.faerd-uppl > div > span.question, body.page-template-conditions-template .map-frame > iframe.roadconditions div.faerd-uppl > div > span.question {
  position: relative;
}

body.page-template-conditions-template .map-frame > div.roadconditions div.faerd-uppl > div > span.question:after, body.page-template-conditions-template .map-frame > iframe.roadconditions div.faerd-uppl > div > span.question:after {
  position: absolute;
  width: 16px;
  height: 16px;
  background: #ffd600;
  content: "?";
  top: -7px;
  left: calc(50% - 8px);
  text-align: center;
  font-size: 12px;
}

body.page-template-conditions-template .map-frame > div.windforecast, body.page-template-conditions-template .map-frame > iframe.windforecast {
  text-align: center;
  padding-top: 30px;
}

body.page-template-conditions-template .samstarf {
  position: absolute !important;
  bottom: 63px;
  right: 0;
  z-index: 9 !important;
  max-width: 25%;
  text-align: right;
  padding: 0.5em;
}

body.page-template-conditions-template .samstarf .styrktaradili img {
  max-width: 100px;
  opacity: 0.9;
}

body.page-template-conditions-template .samstarf .styrktaradili h4 {
  margin: 0.25em;
  font-size: 0.7em;
  opacity: 0.5;
}

body.page-template-conditions-template .samstarf .data-from {
  font-size: 0.5em;
  opacity: 0.5;
}

body.page-template-conditions-template a#weather-mobile-button {
  display: none;
}

body.page-template-conditions-template ul#links {
  position: absolute;
  top: 119px;
  right: 0;
  z-index: 10;
  margin: 0;
  padding: 0;
  background-color: #eaeaea;
  list-style: none;
  width: 100%;
  transition: 0.5s ease;
}

body.page-template-conditions-template.info-active ul#links {
  width: calc(100% - 300px);
}

body.page-template-conditions-template.info-active #info {
  left: 0;
}

body.page-template-conditions-template ul#links li {
  display: inline-block;
}

body.page-template-conditions-template ul#links li:hover {
  background-color: #bbbbbb;
}

body.page-template-conditions-template ul#links li a {
  display: block;
  color: #444;
  font-weight: 700;
  padding: 0.5em;
  text-decoration: none;
}

body.page-template-conditions-template section#myndavelar {
  position: fixed;
  width: 500px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background: black;
  color: white;
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  transition: visibility 100s linear 300ms, opacity 500ms;
}

body.page-template-conditions-template section#myndavelar.active {
  visibility: visible;
  opacity: 1;
  padding: 0.5em;
}

body.page-template-conditions-template section#myndavelar.vegaactive {
  visibility: visible;
  opacity: 1;
  padding: 1em;
}

body.page-template-conditions-template section#myndavelar.vegaactive h3 {
  margin: 0;
}

body.page-template-conditions-template section#myndavelar.vegaactive p {
  margin-bottom: 0;
}

body.page-template-conditions-template section#myndavelar.snjoactive {
  padding: 0;
  visibility: visible;
  opacity: 1;
}

body.page-template-conditions-template section#myndavelar.snjoactive h3 {
  margin: 0;
}

body.page-template-conditions-template section#myndavelar.snjoactive .inner {
  padding: 1em;
}

body.page-template-conditions-template section#myndavelar.snjoactive .inner.yellow {
  color: black !important;
}

body.page-template-conditions-template section#myndavelar.snjoactive table {
  font-weight: 700;
  font-size: 0.8em;
}

body.page-template-conditions-template section#myndavelar.vegaveduractive {
  visibility: visible;
  opacity: 1;
  width: 300px;
  background: white;
  color: #444;
  padding: 1em;
}

body.page-template-conditions-template section#myndavelar.vegaveduractive .top-info {
  margin: 0 0.5em 0 0;
}

body.page-template-conditions-template section#myndavelar.vegaveduractive table {
  margin: 0.5rem 0;
  font-size: 0.8em;
  opacity: 0.9;
}

body.page-template-conditions-template section#myndavelar.vegaveduractive table td:last-of-type {
  font-weight: 700;
}

body.page-template-conditions-template section#myndavelar.vegaveduractive .traffic {
  font-weight: 700;
  border-top: 1px dotted #ccc;
  padding-top: 0.5em;
}

body.page-template-conditions-template section#myndavelar.vegaveduractive .red {
  color: red;
}

body.page-template-conditions-template section#myndavelar.vegaveduractive .blue {
  color: blue;
}

body.page-template-conditions-template section#myndavelar.vegaveduractive .green {
  color: green;
}

body.page-template-conditions-template section#myndavelar.vegaveduractive .orange {
  color: orange;
}

body.page-template-conditions-template section#myndavelar.vegaveduractive h3 {
  margin: 0 0 0.25em 0;
}

body.page-template-conditions-template section#myndavelar.vegaveduractive p {
  margin-bottom: 0;
}

body.page-template-conditions-template section#myndavelar.alertactive {
  visibility: visible;
  opacity: 1;
  padding: 1em;
  color: white;
}

body.page-template-conditions-template section#myndavelar.alertactive h3 {
  margin: 0;
}

body.page-template-conditions-template section#myndavelar.alertactive p {
  margin-bottom: 0;
}

body.page-template-conditions-template section#myndavelar.alertactive.red {
  background-color: #de0000;
}

body.page-template-conditions-template section#myndavelar.alertactive.yellow {
  background-color: #f3d500;
  color: black;
}

body.page-template-conditions-template section#myndavelar.alertactive.orange {
  background-color: #f19c00;
}

body.page-template-conditions-template section#myndavelar.alertactive.green {
  background-color: #3ccc00;
}

body.page-template-conditions-template section#myndavelar.veduractive {
  visibility: visible;
  opacity: 1;
  background: white;
  color: #444;
  padding: 1em;
  width: auto;
  min-width: 175px;
}

body.page-template-conditions-template section#myndavelar.veduractive .temp {
  font-weight: 700;
}

body.page-template-conditions-template section#myndavelar.veduractive .temp.red {
  color: red;
}

body.page-template-conditions-template section#myndavelar.veduractive .temp.blue {
  color: blue;
}

body.page-template-conditions-template section#myndavelar.veduractive .wind_directions .dir_speed {
  font-weight: 700;
}

body.page-template-conditions-template section#myndavelar.veduractive .station_name {
  margin-top: 0.5rem;
  font-size: 0.75em;
  color: #adadad;
}

body.page-template-conditions-template section#myndavelar.veduractive .weather_img {
  float: right;
  max-width: 45px;
  margin-left: 5px;
}

body.page-template-conditions-template section#myndavelar.veduractive h3 {
  margin: 0;
}

body.page-template-conditions-template section#myndavelar img {
  width: 100%;
}

body.page-template-conditions-template section#faerd-info {
  position: fixed;
  z-index: 99;
  bottom: 0;
  left: 0;
  width: 100%;
  transition: 0.7s ease;
}

body.page-template-conditions-template section#faerd-info.active {
  bottom: 0;
}

body.page-template-conditions-template section#faerd-info ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  background: white;
}

body.page-template-conditions-template section#faerd-info ul li {
  flex: 1;
  padding: 0.75em 0.5em;
  background: white;
  font-weight: 400;
  text-align: center;
  color: #444;
}

body.page-template-conditions-template section#faerd-info ul li.active {
  font-weight: 700;
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
  opacity: 1;
  color: #fff;
  transition: 0.4s ease 0.15s;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="GREIDFAERT"] {
  border-top: 7px solid #00df30;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="GREIDFAERT"].active {
  background: #00df30;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="EKKI_I_THJONUSTU"] {
  border-top: 7px solid #aaa8a6;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="EKKI_I_THJONUSTU"].active {
  background: #aaa8a6;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="FAERT_FJALLABILUM"] {
  border-top: 7px solid #007519;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="FAERT_FJALLABILUM"].active {
  background: #007519;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="FLUGHALT"] {
  border-top: 7px solid #00f;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="FLUGHALT"].active {
  background: #00f;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="HALKA"] {
  border-top: 7px solid #00b7ff;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="HALKA"].active {
  background: #00b7ff;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="HALKUBLETTIR"] {
  border-top: 7px solid #fca435;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="HALKUBLETTIR"].active {
  background: #fca435;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="KRAP"] {
  border-top: 7px solid #fff;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="KRAP"].active {
  background: #fff;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="LOKAD"] {
  border-top: 7px solid #ff0000;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="LOKAD"].active {
  background: #ff0000;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="OFAERT_ANNAD"] {
  border-top: 7px solid #ff0000;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="OFAERT_ANNAD"].active {
  background: #ff0000;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="OFAERT_VEDUR"] {
  border-top: 7px solid #ff0000;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="OFAERT_VEDUR"].active {
  background: #ff0000;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="OTHEKKT"] {
  border-top: 7px solid #aaa8a6;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="OTHEKKT"].active {
  background: #aaa8a6;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="SNJOTHEKJA"] {
  border-top: 7px solid #fff;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="SNJOTHEKJA"].active {
  background: #fff;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="THAEFINGUR"] {
  border-top: 7px solid #fd7efc;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="THAEFINGUR"].active {
  background: #fd7efc;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="THUNGFAERT"] {
  border-top: 7px solid #3f3f3f;
}

body.page-template-conditions-template section#faerd-info ul li[data-astand*="THUNGFAERT"].active {
  background: #3f3f3f;
}

body.page-template-conditions-template #info {
  position: absolute;
  top: 119px;
  left: -300px;
  width: 300px;
  height: calc(100vh - 119px);
  background-color: white;
  z-index: 10;
  padding: 1em;
  overflow-y: auto;
  transition: 0.5s ease;
}

body.page-template-conditions-template #info #info-close {
  display: none;
}

body.page-template-conditions-template #info h1 {
  margin: 0;
}

body.page-template-conditions-template #info .weather {
  padding: 1em;
  background-color: #f1f1f1;
}

body.page-template-conditions-template #info .weather h4 {
  font-size: 1.2em;
  margin: 0;
}

body.page-template-conditions-template #info .weather i, body.page-template-conditions-template #info .weather span {
  margin-right: 0.25em;
  cursor: pointer;
}

body.page-template-conditions-template #info .weather i:hover, body.page-template-conditions-template #info .weather span:hover {
  position: relative;
}

body.page-template-conditions-template #info .weather i[data-title]:hover:after, body.page-template-conditions-template #info .weather span[data-title]:hover:after {
  content: attr(data-title);
  padding: 4px;
  font-size: 0.8em;
  font-family: 'Roboto', sans-serif;
  position: absolute;
  left: 15px;
  top: 100%;
  color: white;
  font-weight: 700;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  white-space: nowrap;
  z-index: 11;
  background: #444;
  transform: none;
}

body.page-template-conditions-template #info .weather ul.temp {
  list-style: none;
  padding: 0;
  margin: 0 0 1em 0;
}

body.page-template-conditions-template #info .weather ul.temp li {
  display: inline-block;
}

body.page-template-conditions-template #info .weather ul.wind {
  list-style: none;
  margin: 0 0 1em 0;
  padding: 0;
}

body.page-template-conditions-template #info .weather ul.wind .top-wind-speed, body.page-template-conditions-template #info .weather ul.wind .top-wind-gust {
  font-size: 0.75em;
  color: gray;
}

body.page-template-conditions-template #info .weather ul.wind i, body.page-template-conditions-template #info .weather ul.wind span {
  margin: 0;
}

body.page-template-conditions-template #info .weather .forecast {
  margin-bottom: 1em;
  display: none;
}

body.page-template-conditions-template #info .weather .forecast ul {
  list-style: none;
  padding: 0;
  margin: 0 0 0.5em 0;
}

body.page-template-conditions-template #info .weather .forecast ul li div {
  display: inline-block;
  margin-right: 1em;
}

body.page-template-conditions-template #info .weather .forecast ul li div span {
  margin: 0;
}

body.page-template-conditions-template #info .weather .forecast ul li div.time {
  text-align: right;
  font-size: 0.7em;
  vertical-align: top;
  color: gray;
  max-width: 30%;
}

body.page-template-conditions-template #info .weather .forecast a {
  font-size: 0.8em;
  text-decoration: none;
}

body.page-template-conditions-template #info .weather .obs-info {
  font-size: 0.7em;
  color: #a2a2a2;
}

body.page-template-conditions-template footer {
  display: none;
}

.page-id-41810 figure.wp-block-table img {
    height: auto;
}
.page-id-41810 .wp-block-columns {
  align-items: center;
}

@media screen and (min-width: 1528px) {
  body.page-template-conditions-template .samstarf {
    bottom: 45px;
  }
}

@media screen and (max-width: 680px) {
  body #page #site-container {
    padding-top: 105px;
  }
  body.page-template-conditions-template #page #site-container {
    padding-top: 65px;
  }
  body.page-template-conditions-template .samstarf {
    display: none;
  }
  footer#main-footer #main-info .content {
    flex-direction: column;
    text-align: center;
  }
  a.blog-item {
    flex-direction: column;
    padding: 0;
  }
  a.blog-item .content {
    padding: 0.5em 0;
    width: 100%;
  }
  header#top-menu .wrapper nav#main-menu-desktop > ul.menu {
    display: none;
  }
  .home #lead .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .home #lead .grid > div {
    justify-content: left;
    padding: 1em;
  }
  .home #lead .grid > div:first-of-type .gcontent {
    flex-direction: row-reverse;
  }
  .home #lead .grid > div:nth-of-type(2) img.gicon, .home #lead .grid > div:nth-of-type(3) img.gicon {
    margin-left: 0em;
    width: 100px;
  }
  section.travel-plan-fleki {
    padding: 1em;
  }
  section.travel-plan-fleki .wrapper {
    flex-direction: row-reverse;
  }
  section.travel-plan-fleki .wrapper img.gicon {
    max-width: 100px !important;
    margin-right: 0 !important;
  }
  section.travel-plan-fleki .wrapper h2 {
    font-size: 2.5em !important;
  }
  header#top-menu .wrapper a.logo {
    padding: 5px 0 0 0;
  }
  header#top-menu .wrapper a.logo img.logo-img {
    margin: 0;
    height: 23px;
  }
  header#top-menu .wrapper nav#main-menu-mobile {
    display: block;
  }
  .home #lead {
    height: auto;
  }
  .home #lead .top-lead {
    height: auto;
  }
  .home #lead #main-story {
    width: 100%;
    height: 75vh;
  }
  .home #lead #main-story div.item .content {
    width: 100%;
  }
  .home #lead #main-story div.item .content h1 {
    font-size: 3.5em;
  }
  .home #lead #top-action {
    width: 100%;
  }
  .home #lead #frontpage-action {
    height: auto;
  }
  .home #lead #frontpage-action ul li {
    width: 100%;
    height: 200px;
  }
  .home section#main #neydarlinuappid {
    height: auto;
  }
  .home section#main #neydarlinuappid h1 {
    font-size: 2.5em;
  }
  .home section#main #neydarlinuappid h2 {
    max-width: 100%;
    margin: 1rem 0;
  }
  .home section#main #neydarlinuappid .download-links {
    position: static;
  }
  .home section#main #neydarlinuappid .btn {
    display: none;
  }
  .home section#main #videos .video-container {
    flex-direction: column;
  }
  .home section#main #videos .video-container .video {
    margin-bottom: 1em !important;
    background: transparent;
  }
  #main article#main-article .article-content {
    width: 100%;
  }
  #main article#main-article aside#article-sidebar {
    display: none;
  }
  header#top-menu .wrapper nav#main-menu-mobile, header#top-menu .wrapper nav#warningmenu {
    position: static;
  }
  header#top-menu .wrapper nav#main-menu-mobile a#menubutton {
    font-size: 0.9em;
    height: 35px;
    line-height: 35px;
  }
  header#top-menu .wrapper nav#warningmenu a#warningbutton {
    font-size: 0.9em;
    height: 35px;
    line-height: 35px;
  }
  header#top-menu .wrapper nav#warningmenu a#warningbutton .text {
    display: none;
  }
  header#top-menu .wrapper nav#warningmenu a#warningbutton span.count {
    font-size: 10px;
    top: 4px;
    right: 7px;
  }
  #lang_sel_click a.lang_sel_sel {
    font-size: 0.9em;
    height: 35px;
    line-height: 31px;
    padding-left: 8px;
    padding-right: 8px;
  }
  header#top-menu .wrapper .logo .landsbjorg {
    display: none;
  }
  header#top-menu .wrapper .logo {
    padding: 6px 10px 2px 0;
  }
  header#top-menu .wrapper nav#main-menu #menu {
    top: 67px;
    width: 100%;
  }
  header#top-menu .wrapper nav#main-menu #menu .menu > ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  body.menuisout #menu {
    max-height: calc(100vh - 67px) !important;
  }
  header#top-menu .wrapper nav#warningmenu #warning-menu {
    left: 0;
    top: 50px;
    width: 100vw;
  }
  h1.fancyheadline {
    font-size: 2.75em;
    line-height: 1;
  }
  .home section#main #sponsors {
    padding: 2em 0;
  }
  .home section#main #sponsors .sponsorslist .sponsor {
    width: 48%;
  }
  body.page-template-conditions-template section#myndavelar {
    bottom: 0 !important;
    left: 0 !important;
    top: inherit !important;
    width: 100% !important;
  }
  body.page-template-conditions-template section#myndavelar.veduractive {
    width: 100% !important;
    min-width: 100% !important;
  }
  body.page-template-conditions-template .map-frame {
    height: calc(100vh - 40px);
  }
  body.page-template-conditions-template a#weather-mobile-button {
    display: block;
    top: 67px;
    z-index: 99;
    position: absolute;
    right: 0;
    padding: 10px;
    background-color: #eaeaea;
    color: #bd252c;
    font-size: 1.5em;
    line-height: 1;
  }
  body.page-template-conditions-template #info {
    top: 72px;
    width: 100%;
    left: -100%;
    height: calc(100vh - 119px);
    background-color: rgba(255, 255, 255, 0.9);
  }
  body.page-template-conditions-template ul#links {
    position: fixed;
    top: 112px;
    right: -100%;
  }
  body.page-template-conditions-template ul#links.active {
    right: 0;
  }
  body.page-template-conditions-template ul#links li {
    display: block;
  }
  body.page-template-conditions-template.info-active #info #info-close {
    display: block;
    font-size: 1.5em;
    line-height: 1;
    position: absolute;
    top: 0;
    right: 42px;
    padding: 10px;
  }
  body.page-template-conditions-template section#faerd-info {
    bottom: -300px;
  }
  body.page-template-conditions-template section#faerd-info ul > li:not(.active) {
    display: none;
  }
  body.page-template-conditions-template section#faerd-info ul li.active {
    border-top: 0 !important;
  }
  body.page-template-conditions-template .language-nav {
    display: none;
  }
  body.page-template-conditions-template header#top-menu {
    top: 0;
  }
}

.article-content table td {
  padding: 0.5em;
}

.article-content table {
  width: 100%;
}

.single h1.blog-title {
  font-size: 2.5em;
  margin: 1rem 0;
}

.single .meta {
  color: gray;
  font-size: 0.9em;
  border-bottom: 1px dotted;
  padding-bottom: 2px;
}

a.blog-item {
  display: flex;
  margin: 1.5em 0;
  padding: 1em;
  text-decoration: none;
  color: #313131;
  transition: 0.5s ease;
}

a.blog-item picture {
  width: 300px;
  display: block;
  float: left;
}

a.blog-item picture img {
  width: 100%;
}

a.blog-item .content {
  float: left;
  width: calc(100% - 150px);
  padding-left: 1em;
}

a.blog-item .content h1 {
  font-size: 1.25em;
  margin: 0;
}

a.blog-item .content h1 span.meta {
  display: block;
  font-weight: 400;
  font-size: 0.8rem;
  vertical-align: middle;
  margin: 1em 0;
}

a.blog-item .content p {
  font-size: 0.8em;
  color: #696969;
}

.nh-neth-gdpr-container.container {
  width: 100% !important;
}

.wpex-hidden, div#sidr-main {
  display: none;
}

section#warningalert {
  padding: 2em 0;
  background: #ffe420;
}

section#warningalert h2 {
  margin: 0;
  font-size: 1.5em;
  display: flex;
}

section#warningalert h2 a {
  text-decoration: none;
  color: #444;
}

section#warningalert h2 i {
  color: #bd242c;
  margin-right: 0.5em;
}

.gfield_checkbox input {
    width: auto;
}

.notification-form {
  padding: 2em;
  background-position: center !important;
  background-size: cover !important;
  min-height: 300px;
  position: relative;
}

.notification-form h3.gform_title {
  max-width: 500px;
}

.notification-form h2 {
  font-size: 3em;
}

.notification-form h2 span {
  background: #bd242c;
  padding: 5px 15px;
  color: white;
}

.notification-form .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
}

.notification-form .wrapper {
  position: relative;
}

.notification-form .wrapper div#gform_wrapper_7 {
  display: inline-block;
  background: white;
  padding: 2em;
  box-shadow: 0px 0px 7px #c7c7c7;
}
